Subject: bug#63277: closed (Re: bug#63277: python-anaconda-client and conda fail)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 11 Sep 2023 16:32:02 +0000

Your bug report

#63277: python-anaconda-client and conda fail

which was filed against the guix package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
63277: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=63277
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#63277: python-anaconda-client and conda fail
From: Simon Tournier <[email-masked]>
To: Hugo Buddelmeijer <[email-masked]>, [email-masked]
Date: Mon, 11 Sep 2023 18:21:34 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

On Mon, 11 Sep 2023 at 10:08, Hugo Buddelmeijer <[email-masked]> wrote:

> The conda package seems to be fixed, and python-anaconda-client also
> builds. So I think this can be closed.

Thanks for the follow-up.  I am closing.

Feel free to reopen if I misread.

Cheers,
simon

Subject: python-anaconda-client and conda fail
From: "Etienne B. Roesch" <[email-masked]>
To: [email-masked]
Date: Thu, 4 May 2023 15:46:36 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi,

I am new to guix, but it looks like both python-anaconda-client and conda
fail to build, as ci.guix also confirms. I wish I could readily help, but I
am really new to this :)

Etienne